# Specification: https://icpc.io/problem-package-format/spec/2025-09.html
name:
  #lang: name
  en: Coherency
uuid: 8ee7605a-789d-831b-0c63-11f3bc15d25c
version: 0.1.1
source: BAPC 2025
license: cc by-sa
rights_owner: The BAPC 2025 Jury

limits:
  time_multiplier: 2.0
  time_safety_margin: 1.5
validation: default
author: Thore Husfeldt
source_url: https://2025.bapc.eu/
